The directories for the tests is as follows:

For each of the scenarios, there exist 5 folders.

InDotFiles holds all the dot-files, from which training data should be computed.
InTrainingData holds the training data that was generated from the InDotFiles-Directory
LogsForEvaluation stores log files named 1,...,n and stores in each file x a comma-separated list of the runtime for different generation runs with x basic events
OutDotFiles stores the DotFiles corresponding to the generated attack trees. That makes a direct comparison easier.
Testfiles is a collection of the test files I used for my test. This directory has nothing to do with the GenerationTest, but only stores the files from previous tests.

Please note that for the GenerationTest to work, the directories InTrainingData and OutDotFiles need to be empty while the DOT-files to learn from have to be stored in InDotFiles.
In this scenario, the startup op the GenerationTest.main with the correct paths specified (currently specified for running SAndOrGenerator-Tests) will do the rest of the work

Furthermore, please note that the directories InDotFiles, InTrainingData and OutDotFiles currently not exist because they were empty and therefore not commited. For the test to run
these directories need to be instantiated
